Problem with my BF version -1 reply

Please wait...

PolskaBest

I'm too cool to Post

50 XP

1st February 2004

0 Uploads

7 Posts

0 Threads

#1 14 years ago

I just bought it 2 days ago and was pretty excited about it, ran into a few probs but solved them. But (yes there is a but) i downloaded a patch for bf 1942 (battlefield_1942_patch_v1[1].4-v1.45_incremental_bobfix) but when i tried to install it i got this message "You have version 1.03.101 of Battlefield 1942 installed. This patch upgrades updates 1.04.001 to 1.04.502, installation will now be closed". I'm an absolute n00b so where can i get the other patches for example version 1.03.101 updates to 1.04.001 if possible. Help would be very much appreciated.




Parakleet-TAKE LUCK

---intentionally left blank---

50 XP

8th September 2003

0 Uploads

379 Posts

0 Threads

#2 14 years ago

www.battlefield1942.com

oh yeah dont do incremental just go straight to the 1.5 patch.




omega12

BF1942 rocks! BFVietnam rocks!

50 XP

7th May 2003

0 Uploads

148 Posts

0 Threads

#3 14 years ago

http://www.bf1942files.com/file.info?ID=20116

First look at the things you downloaded! If you have a patch to update version 1.4 to 1.45 you need version 1.4 to be able to run the setup!




Evil_Tim

The EA Hater

50 XP

21st March 2003

0 Uploads

388 Posts

0 Threads

#4 14 years ago

1.5 full patch




XO_TNRA_Nicktomcat

I want to be like the Admins

50 XP

13th April 2003

0 Uploads

231 Posts

0 Threads

#5 14 years ago

easy as that!




ScOrPY VIP Member

Advanced Member

50 XP

17th November 2003

0 Uploads

15,582 Posts

0 Threads

#6 14 years ago

Right on!